UPDATE CONFIG 
SET VALUESTR = 'mssql.elektrabilisim.net'
WHERE PROGNAME = N'MEDISOFT' AND 
    SECTIONSTR = N'Lisans Sunucusu' AND
    KEYNAME = N'Sunucu' AND 
    VALUESTR <> 'mssql.elektrabilisim.net'
GO